Subject: Re: [icnrg] Stepping down as ICNRG co-chair

From: "Mosko, Marc <[email-masked]>" <[email-masked]>
Date: Thu, 12 Mar 2020 18:52:19 +0000

Borje,

Thank you for all the time and help you have given to ICNRG.  It was great working with you over that time on the ccnx drafts and other topics.

Marc

From: icnrg <[email-masked]> on behalf of Börje Ohlman <borje.ohlman=[email-masked]>
Date: Thursday, March 12, 2020 at 9:43 AM
To: "[email-masked]" <[email-masked]>
Cc: David Oran <[email-masked]>, Dirk Kutscher <[email-masked]>, Colin Perkins <[email-masked]>
Subject: [icnrg] Stepping down as ICNRG co-chair

Dear ICNRG,

Due to change of focus for my work within Ericsson I have to inform you that I will step down as ICNRG co-chair. My original plan was to announce it after the Vancouver meeting, but as things have turned out I decided to do it now. It has been great time working together with all of you to bring ICN forward. I think we by now have an impressive set of RFCs that forms a good basis for deploying ICN in the real world. I will continue to follow the work in ICNRG and looking forward to see when the rest of the world see the light…       😉

I have of course already informed Dirk and Dave. It has been great working with them and I’m sure they are fully capable of running ICNRG without me.

Best regards,
                                Börje